Information on source package php-horde-ldap

Available versions

ReleaseVersion
buster2.4.1-1
bullseye2.4.2-4
bookworm2.4.2-5
sid2.4.2-5

Resolved issues

BugDescription
CVE-2014-3999The Horde_Ldap library before 2.0.6 for Horde allows remote attackers ...

Search for package or bug name: Reporting problems